%%  gnmbeobl_i.m
%%  Kap 11.4.1   
%%  Initialisierungsdatei fr Luenberger-Beobachter

%% Maschinen- und allgemeine Simulationsdaten
gnm_i                                         % Gleichstrommaschine
gnmbeob_i                                     % Grundeinstellung

%% Luenberger-Beobachter
polo = 5*real(pole(sys))+imag(pole(sys))/5*i  % Beobachterpole
l    = place(sys.a',sys.c',polo).'            % Rckfhrvektor berechnen
beob = estim(sys,l,1,1)                       % SS-LTI-Modell Beobachter
